.download_guonei {
    margin-top: 100px;
}

.download_guonei .up_content {
    width: 742px;
    padding-top: 40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    position: relative;
}

.download_guonei .up_content h3 {
    font-size: 24px;
    color: #000000;
    letter-spacing: 0;
    text-align: center;
    line-height: 36px;
}

.download_guonei .up_content h3 p {
    font-weight: 600;
}

.download_guonei .up_content .text {
    font-size: 20px;
    color: #646C78;
    letter-spacing: 0;
    line-height: 20px;
    text-align: center;
    margin: 20px 0;
}

.download_guonei .up_content .account {
    background: #FFF2BD;
    border-radius: 8px;
    border-radius: 8px;
    padding: 30px 0 20px 30px;
}

.download_guonei .up_content .account dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.download_guonei .up_content .account dt:after {
    content: "";
    flex: auto;
}

.download_guonei .up_content .account dt em {
    font-size: 18px;
    color: #F53148;
    letter-spacing: 0;
    line-height: 26px;
    font-weight: 600;
}

.download_guonei .up_content .account dt table {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 10px;
}

.download_guonei .up_content .account dt table td {
    font-size: 18px;
    color: #000000;
    letter-spacing: 0;
    line-height: 18px;
    padding-bottom: 15px;
    padding-left: 17px;
}

.download_guonei .up_content .note {
    font-size: 16px;
    color: #FF3828;
    letter-spacing: 0;
    line-height: 24px;
    margin-top: 15px;
}

.download_guonei .pic_list {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    position: relative;
    max-width: 1200px;
    padding: 130px 20px 100px;
    width: 100%;
    min-width: 1024px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.download_guonei .pic_list h3 {
    font-size: 24px;
    color: #000000;
    letter-spacing: 0;
    text-align: center;
    line-height: 36px;
    font-weight: 600;
    margin-bottom: 40px;
}

.download_guonei .pic_list .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.download_guonei .pic_list .list li {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 5px;
}
